body {
/* Creates the blue background with gradient */
	background: #0059b3 url("/cd-common/images/bg.gif") repeat-x;
	margin: 0.94em 0;
}
/* universial text styles */
body {
	font: 1em Arial, sans-serif;
	-x-system-font:none;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:125%;
}
#Framework {
/* Outer containing box in which the corners are positioned */
	width: 960px;
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
}
/* 2 Column Styles */
#sidebar {
/* Contains all secondary column content - total width of 200px */
        width: 250px;		 
        float: right;
		padding-left: 10px;
		/* background: #fbf9db;b*/
		text-align: left;
}
#sidebar ul {
        margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		margin-left: 0;
        color: #999933;
}
#leftbar {    
	width: 640px; 
	/* was 630 */
	float: left;
	/* border-right: 1px solid #cccc66;	*/
}
/* rounded corners */
.spiffy-box{
	width: 960px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 20px;
	text-align: center;
}
.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffff99}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #6d6d7b;
  border-right:1px solid #6d6d7b;
  background:#bfbf8c}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #19196b;
  border-right:1px solid #19196b;
  background:#cece8f}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cece8f;
  border-right:1px solid #cece8f;}
.spiffy4{
  border-left:1px solid #6d6d7b;
  border-right:1px solid #6d6d7b}
.spiffy5{
  border-left:1px solid #bfbf8c;
  border-right:1px solid #bfbf8c}
.spiffyfg{
  background:#ffff99;
  display: inline-block; 
  width: 100%; 
  margin-bottom: 0px; 
  padding-bottom: 5px;
  text-align: center;
  }
/* end rounded corners */
/* start the white rounded corners that hold the listings */
.spiffy-w{display:block; position: absolute;}
.spiffy-w *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#fbf9db}
.spiffy1-w{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #ffffc4;
  border-right:1px solid #ffffc4;
  background:#ffffe5}
.spiffy2-w{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #ffffa3;
  border-right:1px solid #ffffa3;
  background:#ffffeb}
.spiffy3-w{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #ffffeb;
  border-right:1px solid #ffffeb;}
.spiffy4-w{
  border-left:1px solid #ffffc4;
  border-right:1px solid #ffffc4}
.spiffy5-w{
  border-left:1px solid #ffffe5;
  border-right:1px solid #ffffe5}
.spiffyfg-w{
  background:#fbf9db;
  display: inline-block; 
  width: 640px;
}
/* end the white rounded corners that hold listings */
/* holds page content */
#container{
	width: 910px; 
	/* was 900 */
	margin: auto;
	text-align: left;
}

/* start top logo */
table.top-logo{
	width: 910px;
	margin-top: 20px;
}
/* logo table top left */
td.tllefttop{
	width: 14px;
	height: 12px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_01.gif);
}
/* logo table  top middle */
td.tlmiddletop{
	width: 882px;
	height: 12px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_02.gif);
}
/* logo table top right */
td.tlrighttop{
	width: 14px;
	height: 12px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_03.gif);
}
/* logo table middle left */
td.tlleftmiddle{
	width: 14px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_04.gif);
}
/* logo table  middle */
td.tlmiddlemiddle{
	width: 882px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_05.gif);
}
/* logo table middle right */
td.tlrightmiddle{
	width: 14px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_06.gif);
}
/* logo table bottom left */
td.tlleftbottom{
	width: 14px;
	height: 35px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_07.gif);
}
/* logo table  bottom middle */
td.tlmiddlebottom{
	width: 882px;
	height: 35px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_08.gif);
}
/* logo table bottom right */
td.tlrightbottom{
	width: 14px;
	height: 35px;
	background-image: url(/cd-common/images/logo/top-logo/top-logo-for-table_09.gif);
}
/* holds the walking man */
.walking-man1{
	width: 70px;
	float: left;
	margin-top: 0px;	
}
div.walking-man1 img{
display:inline-block; 
vertical-align:middle;
}
/* holds logo header information */
.logo-side{
	float: right; 
	margin-top: 0px; 
	margin-bottom: 0px;
}
div.logo-headers{
	float: left; 
	width: 605px;
	text-align: left;
}
div.logo-headers h1{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.25em;
	color: #000066;	
}
div.logo-headers h2{
	margin-top: 0px; 
	margin-bottom: 0px;
	font-size: 1.0em; 
	font-weight: normal; 
	color: #000000;
}
.ws-name{
	margin-top: 12px;
	font-size: 13px; 
	font-weight: bold;
	text-align: center;
}
/* holds the town info */
div.logo-side2{
	float: right; 
	width: 200px; 
	text-align: center;
}
.citidex{
	font-size: 1.0em; 
	font-weight: bold;
}
.main-town{
	font-size: .85em;
	font-weight: bold;
}
.sub-town{
	font-size: .75em;
	font-weight: bold;
}	
/* end top logo */
/* top logo links */
#bb-links{
	margin-top:10px; 
	margin-left: 5px;
	margin-right: 5px;
	width: 872px;
	font-size: .9em; 
	font-weight: bold;
	text-align: center;
}
#bb-links ul {	
	table-layout: fixed;
	display: table-row;
	text-align:  center;
	margin-left: 0; 
	padding-left: 0;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#bb-links li {
	display: inline; 
	list-style-type: none;
	width:100px;
}
#bb-links a:link{
	color:#fff;
	text-decoration: none;
}
#bb-links a:hover{
	color:#fff;
	text-decoration: underline;
}
#bb-links a:visited{
	color:#fff;
	text-decoration: none;
}
#bb-l{
	margin-left: 45px; margin-right: 25px;
}
 .bb-l-left{
	margin-right: 30px;
}
.bb-l-middle{
	margin-right: 30px; margin-left: 30px;
}
.bb-l-right{
	margin-left: 30px;
} 

table.top-links{
	width: 800px;
margin: auto;	
}
table.top-links td{
	text-align: center;	
	font-size: .9em;
	font-weight: bold;
}
table.top-links td.first{
	width: 60px; 
	text-align: left;
}
table.top-links td.second{
	width: 70px;
}
table.top-links td.third{
	width: 70px;
}
table.top-links td.fourth{
	width: 130px;
}
table.top-links td.fifth{
	width: 60px; 
	text-align: right;
}
/* alphabetical index */ /* will eventually be on the main style sheet */
#aux-search-bar {
	padding-bottom: 0px; 
	margin-left: 15px; 
	margin-right: 15px;
	clear: both;
}
.aux-search-box{
	/* float: left; */
	width: 260px;
	padding-right: 10px;
	margin-bottom: 5px;
	
}
.aux-holds-search{
	float: left;  text-align: left; font-size: .80em; font-weight: bold;
}
.aux-search-text{
	margin-left: 110px; font-size: .80em; font-style: italic; font-weight: bold; color: #006;
}
.aux-holds-alpha{
	float: right; text-align: left; font-weight: bold;
}
#aux-alpha-box{	
	width: 41.50em;
	text-align: center; 
	height: 25px; 
	border: solid 1px #cccc66;
	color: #cccc66;
	font-weight: bold;
	font-size: .8em;
	letter-spacing:.005em;
	background-color: #fff;
	
}
#aux-alpha-box a:link{
	color: #006;
	text-decoration: none;
}
#aux-alpha-box a:visited{
	color: #006;
	text-decoration: none;
}
#aux-alpha-box a:active{
	color: #006;
	text-decoration: none;
}
#aux-alpha-box a:hover{
	color: #006;
}
/* end the add-in information that needs to be put in for new top bar */


/* alphabetical index */ /* will be making changes to this see below */
#search-bar {
	padding-bottom: 0px; 
	margin-left: 15px; 
	margin-right: 15px;
	clear: both;
}
.search-box{
	float: left; 
	width: 260px;
	padding-right: 10px;
	margin-bottom: 5px;
	
}
.holds-search{
	float: left;  text-align: left; font-size: .8em; font-weight: bold;
}
.search-text{
	margin-left: 370px; font-size: .80em; font-style: italic; font-weight: bold; color: #006;
}
.holds-alpha{
	float: right; text-align: left; font-weight: bold;
}
#alpha-box{
	 float: right;
	width: 41.00em;
	/* width: 600px; */
	text-align: center; 
	height: 20px; 
	border: solid 1px #cccc66;
	color: #cccc66;
	font-weight: bold;
	font-size: .8em;
	letter-spacing:.005em;
	background-color: #fff;
	
}
#alpha-box a:link{
	color: #006;
	text-decoration: none;
}
#alpha-box a:visited{
	color: #006;
	text-decoration: none;
}
#alpha-box a:active{
	color: #006;
	text-decoration: none;
}
#alpha-box a:hover{
	color: #006;
}
/* end the add-in information that needs to be put in for new top bar */
/* h1 category name */
 .main-page-title {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #CCCC66; 	
	margin-bottom:8px;
	 margin-top: 10px;
	 margin-left: 15px; margin-right: 15px;
	padding:5px;
	clear: both;	
} 
.main-page-title h1 {	
	display:inline;
	font-size:1.2em;
	font-weight:bold;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px; 
	margin-right: 10px;
}
.meta-line {
	color: #666;
	font: bold 11px/100% Arial;
}
/* essay area */
#essay-block {
	padding-top: 0px; 
	padding-bottom: 0px; 
	font-size: .8em;
	line-height: 1.4em;
	margin-bottom: 10px;
	margin-left: 50px;
	margin-right: 50px;
}
.essay-left{
float: left; width: 392px;
}
.essay-right{
float: right; width: 392px;
}
#essay-block h2{
	font-size: 1.2em; margin-top: 0px; padding-top: 0px; margin-bottom: 0px; padding-bottom: 0px;
}
.essay-title{
	font-size: 1.2em;
	font-weight: bold;
}
/* bottom essay */
.bottom-essay{
	margin-top: 20px; 
	width: 890px;
	margin-left: auto; margin-right: auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: .8em;
	display:block;
	text-align: justify;
	border-bottom: solid 2px black;
}
#description-block{
	display:block;
	margin:0;
	font-size: .7em;
}
#ads-block{
	clear:both;
	width: 810px;
	margin-left: 50px;
	padding-bottom:10px;	
	margin-bottom: 0px;
}
#google-ad-block{
	clear:both;
	border-bottom: solid 2px #000;
	padding-top: 10px;
	padding-bottom:10px;
	margin-top: 0px;	
	margin-bottom: 5px; 
	padding-left: 92px;
	/* height: 90px; */
}
#googleAd-top{
	/* width:732px; */
	height: 90px; 
	display: block;
}
#googleAd-top-two{
	height: 15px;
	display: block;
}
/* category and sub category lists */
#category-list-block{
	font-size: .8em;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 0px;
}
.subcategory-list-block{
    clear: both;
}
.cat-title{
	text-align: center;
	font-size: 1.25em;
}
.categoryList ul{
	margin-bottom:0;
	padding-bottom:0;
	padding-left:15px;
	margin-top: 0px;
	padding-top: 0px;
}
.categoryList li{
	margin-top: 0px;
}
.cat-links-right{
	float: right;
	margin-top: 0px;
}
.cat-links-left{
	float: left;
	margin-top: 0px;
}
/* the containerr that holds the listings */
#all-listings{
	width: 625px;
	margin-top: 8px;
}
/* div holds individual listings */
.indiv-listing-box{
	width: 620px;
	text-align: left;
	clear: both;
}
.select-box{
	width: 5px; /*  was 25 */	
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-right: 0px;
}
.select-box input{
margin: 0px; padding: 0px;
}
.listing-box{
	width: 595px;
	float: right;
	margin-bottom: 10px;
	/* background-color: orange; */
}

/* FORMATS THE MAP PAGES */
/* top seo essay content */
	#seo-top-essay {
	width:900px;
	padding: 5px;
	margin-top: 10px;
	border: 2px solid #000;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: .8em;
	text-align: left;
	}
/* end seo top essay */
/* holds map page text and image */
#map-content{
	width: 910px;	
	margin-top: 65px;
}
#map-content h1{
	font-size: 24px;
	color: #000000;
	text-align: center;
}
/* holds the horizontal google ad */
#google-ad-top{
	text-align: center;
	width: 100%;
}
/* holds map */
#map-container{
	margin-top: 20px;
}
/* holds the right hand column with the map in it */
#map{
	width: 800px;
	float: right;
	text-align: center;
}
/* holds the left hand column with advertising links */
#advertising{
	width: 100px;
	float: left;
	margin-right: 10px;
	font-size: .8em;
}
.adbar{
	background-color: #006;
	color: #fff; 
	font-weight: bold;
}
/* styles the essaay at the top of the page */
#map-top-essay{
	text-align: left;
	font-size: 0.9em;	
	margin-bottom: 10px;
	clear: both;
}
#map-top-essay ul{
	padding-left: 0px; 
	margin-left: 15px;
	margin-top:6px;
}
/* styles essay at bottom of page */
#map-bottom-essay{s	
	margin-left: 10px; 
	margin-right: 10px; 
	padding-top: 15px; 
	margin-bottom: 10px; 
	clear: both; 
	text-align: left; 
	font-size: 0.9em;
}

#map-bottom-essay ul{
	padding-left: 0px; 
	margin-left: 15px;
	margin-top:6px;
}
#map-bottom-essay li{
	margin-top: 3px;
}
/* styles size links */
.map-links{
	margin-bottom: 10px;
	font-size: .8em;
}
/* airport pages */
table.airline{
	background-color: #d5d9e2;
	margin-top:6px;
}
table.airline td{
	width: 200px;
	padding: 5px;
}
/* footer */
.map_footer_notice{
	clear: both;
	font-size: .9em;
	text-align: center;
	padding-top: 20px;
	margin-bottom: 10px;
}
/* ENDS FORMAT THE MAP PAGES */



/* FORMATS THE LISTINGS */
	/* this is the firm name for each listing */
div.listing-box {
width: 583px;
}
 div.listing-box h4 {
	font-size:.95em;
	margin-bottom: -3px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
div.listing-box table {
	width: 100%;
}
div.listing-box table.firm-name td.firm-desc {
	text-align: right; 
	font-size:.80em;
} 
 div.listing-box table.sublisting-child {
	/* color: #000000;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-left: 10px; */
} 

div.listing-box table.sublisting tr,
div.listing-box table.sublisting td.crosslinks, 
div.listing-box table.sublisting td.crosslinks tr,
div.listing-box table.sublisting td.crosslinks td {
	background: transparent;
	text-align: center;
	 font-size: .88em; 
}  
/*
@media print {
	table.sublisting {
        	margin-bottom: 5px;
	}
}
*/
/* basic listing box */

/* ++++++++++++++++++++++ this sets the basic font size at .88 em  +++++++++++++++++++++++++++++++ */
 div.listing-box table.sublisting th,
div.listing-box table.sublisting td {
        width: 20%;
        padding: 1px 0 0;
        font: .88em Arial, sans-serif;
        background: url("/cd-common/images/dots.gif") repeat-x 0 12px;
		
} 
div.listing-box table.sublisting th {
	margin: 1px  0;
	text-align: left;
}
div.listing-box table.sublisting td {
	margin: 1px 0 0;
	text-align: right;	
}
/* sets the size of the descriptive line */
div.listing-box table.sublisting td.descriptive-line {
	font: italic .80em Arial, sans-serif;
	text-align: center;
	background: none; 
	padding-left: 20px;
}
div.listing-box table.sublisting td.descriptive-line div.des-line{
	float: right; 
	width: 100px;
}
div.listing-box table.sublisting td.descriptive-line div.line-text{
	float: left; width: 443; padding-right: 20px;
}
div.listing-box table.sublisting td.descriptive-line div.des-image img {
	border: none;
}
div.listing-box table.sublisting td.des-links{
	background: #ff9;
	text-align: left;
	padding-bottom: 3px;
	padding-left: 20px;
}
div.listing-box table.sublisting td.des-links a{
	font-weight: bold;
}
/* sets the width of the spacing that sets left and right margins for the telephone numbers */
 div.listing-box table.sublisting td.left-num {
	width: 3%;
	background: #ff9;
} 

div.listing-box table.sublisting td.address span {
	padding-left: 0;
}

div.listing-box table.sublisting td.address {
	text-align: left;
	width: 75%;
	font-size: .85em;
	font-weight: normal;
}
/* the font size for this element is based on size above so is is 1.05 of .85em */
div.listing-box table.sublisting td.address .street-address {
	padding-left: 0;
	font-weight: bold;
	font-size: 1.05em;
}
div.listing-box table.sublisting td._right tel{
	font-size: 1.05em;
}
div.listing-box table.sublisting td.footer-line {
	font: italic .8em Arial, sans-serif;
	line-height: 125%;
	text-align: center;
	background: none;
	margin-top: 30px;
}
div.listing-box table.sublisting th span {
	background: #FFFF99;
	/*padding-right: 2px; */
	white-space: nowrap;
}
div.listing-box table.sublisting td span {
	 background: #FFFF99; 
	/* padding-left: 2px; */

	white-space: nowrap;
}
div.listing-box table.sublisting span.locationText {
	font-size: 1.0em;
} */
 div.listing table.sublisting td.address .street-address {
	padding-left: 0;
    font-size: .9em;
	font-weight: bold;
	color: red;
} 
 /*.street-address{
	font-size: .88em;
	font-weight: bold;
} */

/* format header (H) tags */
h3 {
	-x-system-font:none;
	border-bottom:3px solid #CCCC66;
	font-family:Arial;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:100%;
	padding-bottom:5px;
}
/* for child listings - indented */
div.listing-box table.sublisting-child {
	 /* width: 575px; */
	 width: 552px;
	/* color: #555533; */
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}
div.listing-box table.sublisting-child tr,
div.listing-box table.sublisting-child td.crosslinks, 
div.listing-box table.sublisting-child td.crosslinks tr,
div.listing-box table.sublisting-child td.crosslinks td {
	background: transparent;
	text-align: center;
	font-size: .88em;
}
div.listing-box table.sublisting-child th,
div.listing-box table.sublisting-child td {
        width: 25%;
        padding: 1px 0 0;
        font: .88em Arial, sans-serif;
        background: url("/cd-common/images/dots.gif") repeat-x 0 12px;
}
div.listing-box table.sublisting-child td.left-num  {
        padding-right: 4px;
		background: red;
}
.left-num{
padding-right: 4px;
}
div.listing-box table.sublisting-child th {
	margin: 1px  0;
	text-align: left;
}
div.listing-box table.sublisting-child td {
	margin: 1px 0 0;
	text-align: right;
}
div.listing-box table.sublisting-child td.location-name {
	background: #ff9; text-align: left; margin-top: 10px;
}
div.listing-box table.sublisting-child td.location-name span.location {
	font-size: 1.1em; font-weight: bold;
}
div.listing-box table.sublisting-child td.descriptive-line {
	font: italic .83em Arial, sans-serif;
	text-align: center;

	 background: none; 
	padding-right: 20px;
}
div.listing-box table.sublisting-child td.address span {
	padding-left: 0;
}
div.listing-box table.sublisting-child td.address {
	text-align: left;
	width: 75%;
	font-size: .88em;
	font-weight: normal;
}
div.listing-box table.sublisting-child td.address .street-address {
	padding-left: 0;
        font-size: 1.05em;
	font-weight: bold;
}
div.listing-box table.sublisting-child td.firm-name{
	text-align: left;
	width: 75%;
	font-size: 1.1em;
	font-weight: normal;
	background: #ff9; text-align: left;
}
div.listing-box table.sublisting-child td.footer-line {
	font: italic .8em Arial, sans-serif;
	line-height: 125%;
	text-align: center;
	background: none;
	margin-top: 30px;
}
div.listing-box table.sublisting-child th span {
	background: #FFFF99;
	padding-right: 2px;
	white-space: nowrap;
}
div.listing-box table.sublisting-child td span {
	 background: #FFFF99; 
	padding-left: 2px;
/*	padding-right: 5px; */
	white-space: nowrap;
}
div.listing-box table.sublisting-child span.locationText {
	font-size: 1.0em;
}
/* format appearance of text */
p.tidy-2531-1{
	font-weight:bold;
}
/* format the bottom set of links */
.holds-footer{
	text-align: center;
}
#bottom-links{
	width:800px; 
	margin: auto;
	font-size: .9em;
	font-weight: bold;
	text-align: center;	
}
#bottom-links ul {	
	table-layout: fixed;
	display: table-row; 
	margin-left: 0px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	font-size: .9em;
	text-align: center;
}
#bottom-links ul.bot-ul{
	margin-top: 6px;
}
#bottom-links li {	
	display: inline; 
	list-style-type: none; 
	text-align: center; 
	margin-top: 5px; 
	margin-bottom: 5px;
}
#bottom-links li.narrow{	
	padding-left: 45px; 
	padding-right: 45px;
}
#bottom-links li.wide{
	padding-left: 30px; 
	padding-right: 30px;	
}
#bottom-links a:link{	
	text-decoration: none;
	text-align: center;
}
#bottom-l{
	margin-left: auto; 
	margin-right: auto;
	text-align: center;	
}
 .bbb-l-left{
	margin-right: 10px;
}
.bbb-l-middle{
	margin-right: 10px; 
	margin-left: 10px;
}
.bbb-l-right{
	 margin-left: 10px;
	 text-align: right;
}
/* format bottom of the text */
#footer_notice{
	font-size: .80em;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* sidebar formating */
.related{
	font-size: .8em;
	line-height: 1.2em;
	margin-top: 0px;
}
.related p {
	margin-top: 2px; 
	font-size: 1.25em;
}
div.related ul{	
	margin-left: 0px;
	padding: 0px;
}
div.related li{
	margin-left: 15px;
	margin-bottom: 10px;	
}
.google-sidebar{
	width: 250px;
	margin-top: 30px;
}
.cdx-sidebar{
	margin-top: 30px;
}
/* for the alpha index*/
#alpha-content{
	font-size: 13px;
	clear: both;
	margin-top: -20px;
	margin-bottom: 10px;
	padding-top: 0px;
}
#alpha-content h1{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#alpha-content div.update{
	margin-top: 10px;
	margin-bottom: 10px;
}
#alpha-content div.links {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;	
}
#alpha-content li {
	margin-bottom: 4px;
}
#alpha-content div.links ul{
	margin-left: 10px;
	margin-top: 4px;
	padding-left: 10px;
	line-height: 150%;
	font: bold 12px/150% Arial, sans-serif;	
}
#alpha-content div.links ul.subcategory{
	font: bold 12px/150% Arial, sans-serif;
}
/* end the alpha index styles */
/* for search results page */
.google-ads-search-top{
	margin-top: 10px;
	margin-bottom: 10px;
}
.google-ads-search-bottom{
	margin-top: 20px;
	margin-bottom: 20px;
}
/* end search results page styles */
/* Enhanced Listing Colors */
/* theme 1 - gray */
div.listing-box.theme1 {
	border: 2px solid #666;
	width: 583px; /* compensate for extra 4px from border (500px-4px) */
	padding: 4px;
}

div.listing-box.theme1,
div.listing-box.theme1 h3,
div.listing-box.theme1 h4,
div.listing-box.theme1 table.sublisting tr th span{
	background-color: #eee;
}
div.listing-box.theme1 table.sublisting tr td span {
background: #eee;
}
div.listing-box.theme1 table.sublisting tr td span .adr {
background: #eee;
}
div.listing-box.theme1 table.sublisting tr td span .street-address {
background: #eee;
}
div.listing-box.theme1 table.sublisting tr td span .locality {
background: #eee;
}
div.listing-box.theme1 table.sublisting tr td span .region {
background: #eee;
}
div.listing-box.theme1 table.sublisting tr td span .postal-code {
background: #eee;
}
div.listing-box.theme1 table.sublisting span.locationText {
	background: #eee;
}
div.listing-box.theme1 table.sublisting span.type {
	background: #eee;
}
div.listing-box.theme1 table.sublisting tr td span span {
background: #eee;
} 
div.listing-box.theme1 table.sublisting td.left-num {
	width: 2%;
	background: #eee;
} 
div.listing-box.theme1 table.sublisting td.des-links{
	background: #eee;
	text-align: center;
	padding-bottom: 3px;
}
/* theme 2 - maroon */
div.listing-box.theme2 {
	border: 2px solid #800000;
        width: 583px; /* compensate for extra 4px from border (500px-4px) */
		padding: 4px
}
div.listing-box.theme2 ,
div.listing-box.theme2 h3,
div.listing-box.theme2 h4,
div.listing-box.theme2 table.sublisting tr th span{
	background-color: #fff;
}
div.listing-box.theme2 table.sublisting tr td span {
background: #fff;
}
div.listing-box.theme2 table.sublisting tr td span .adr {
background: #fff;
}
div.listing-box.theme2 table.sublisting tr td span .street-address {
background: #fff;
}
div.listing-box.theme2 table.sublisting tr td span .locality {
background: #fff;
}
div.listing-box.theme2 table.sublisting tr td span .region {
background: #fff;
}
div.listing-box.theme2 table.sublisting tr td span .postal-code {
background: #fff;
}
div.listing-box.theme2 table.sublisting span.locationText {
	background: #fff;
}
div.listing-box.theme2 table.sublisting span.type {
	background: #fff;
}
div.listing-box.theme2 table.sublisting tr td span span {
background: #fff;
} 
div.listing-box.theme2 table.sublisting td.left-num {
	width: 2%;
	background: #fff;
} 
div.listing-box.theme2 table.sublisting td.des-links{
	background: #fff;
	text-align: center;
	padding-bottom: 3px;
}
/* theme 3 - grey */
div.listing-box.theme3 {
	border: 2px solid #666;
        width: 583px; /* compensate for extra 4px from border (500px-4px) */
		padding: 4px
}
div.listing-box.theme3 ,
div.listing-box.theme3 h3,
div.listing-box.theme3 h4,
div.listing-box.theme3 table.sublisting tr th span{
	background-color: #fff;
}
div.listing-box.theme3 table.sublisting tr td span {
background: #fff;
}
div.listing-box.theme3 table.sublisting tr td span .adr {
background: #fff;
}
div.listing-box.theme3 table.sublisting tr td span .street-address {
background: #fff;
}
div.listing-box.theme3 table.sublisting tr td span .locality {
background: #fff;
}
div.listing-box.theme3 table.sublisting tr td span .region {
background: #fff;
}
div.listing-box.theme3 table.sublisting tr td span .postal-code {
background: #fff;
}
div.listing-box.theme3 table.sublisting span.locationText {
	background: #fff;
}
div.listing-box.theme3 table.sublisting span.type {
	background: #fff;
}
div.listing-box.theme3 table.sublisting tr td span span {
background: #fff;
} 
div.listing-box.theme3 table.sublisting td.left-num {
	width: 2%;
	background: #eee;
} 
div.listing-box.theme3 table.sublisting td.des-links{
	background: #eee;
	text-align: center;
	padding-bottom: 3px;
}
/* theme 4 */
div.listing-box.theme4 {
	border: 2px solid #666;
        width: 583px; /* compensate for extra 4px from border (500px-4px) */
		padding: 4px;
}
div.listing-box.theme4 ,
div.listing-box.theme4 h3,
div.listing-box.theme4 h4,
div.listing-box.theme4 table.sublisting tr th span{
	background-color: #fff;
}
div.listing-box.theme4 table.sublisting tr td span {
background: #fff;
}
div.listing-box.theme4 table.sublisting tr td span .adr {
background: #fff;
}
div.listing-box.theme4 table.sublisting tr td span .street-address {
background: #fff;
}
div.listing-box.theme4 table.sublisting tr td span .locality {
background: #fff;
}
div.listing-box.theme4 table.sublisting tr td span .region {
background: #fff;
}
div.listing-box.theme4 table.sublisting tr td span .postal-code {
background: #fff;
}
div.listing-box.theme4 table.sublisting span.locationText {
	background: #fff;
}
div.listing-box.theme4 table.sublisting span.type {
	background: #fff;
}
div.listing-box.theme4 table.sublisting tr td span span {
background: #fff;
} 
div.listing-box.them4 table.sublisting td.left-num {
	width: 2%;
	background: #fff;
} 
div.listing-box.theme4 table.sublisting td.des-links{
	background: #fff;
	text-align: center;
	padding-bottom: 3px;
}
/* theme 6 */
div.listing-box.theme6 {
	border: 2px solid #008000;
        width: 583px; /* compensate for extra 4px from border (500px-4px) */
		padding: 4px;
}
div.listing-box.theme6 ,
div.listing-box.theme6 h3,
div.listing-box.theme6 h4,
div.listing-box.theme6 table.sublisting tr th span{
	background-color: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span {
background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span .adr {
background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span .street-address {
background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span .locality {
background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span .region {
background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span .postal-code {
background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting span.locationText {
	background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting span.type {
	background: #B5EFB0;
}
div.listing-box.theme6 table.sublisting tr td span span {
background: #B5EFB0;
} 
div.listing-box.theme6 table.sublisting td.left-num {
	width: 2%;
	background: #b5efb0;
} 
div.listing-box.theme6 table.sublisting td.des-links{
	background: #b5efb0;
	text-align: center;
	padding-bottom: 3px;
}
/* listing 7 */
div.listing-box.theme7 {
	border: 2px solid #800000;
        width: 583px; /* compensate for extra 4px from border (500px-4px) */
		padding: 4px;
}
div.listing-box.theme7 ,
div.listing-box.theme7 h3,
div.listing-box.theme7 h4,
div.listing-box.theme7 table.sublisting tr th span{
	background-color: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span {
background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span .adr {
background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span .street-address {
background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span .locality {
background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span .region {
background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span .postal-code {
background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting span.locationText {
	background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting span.type {
	background: #FFE4E1;
}
div.listing-box.theme7 table.sublisting tr td span span {
background: #FFE4E1;
} 
/* listing 9 */
div.listing-box.theme9 {
    border: 2px solid #CE9C00;
        width: 583px; /* compensate for extra 4px from border (500px-4px) */
        padding: 4px;
}
div.listing-box.theme9 ,
div.listing-box.theme9 h3,
div.listing-box.theme9 h4,
div.listing-box.theme9 table.sublisting tr th span{
    background-color: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span {
background: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span .adr {
background: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span .street-address {
background: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span .locality {
background: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span .region {
background: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span .postal-code {
background: #ffffe0;
}
div.listing-box.theme9 table.sublisting span.locationText {
    background: #ffffe0;
}
div.listing-box.theme9 table.sublisting span.type {
    background: #ffffe0;
}
div.listing-box.theme9 table.sublisting tr td span span {
background: #ffffe0;
} 
/* logo ads */
/* Logo Ads - Universal Styles */

div.logo_ad {
	width: 591px;
	border: 2px solid;
	
	/* margin-bottom: 50px; */
	position: relative;
}
div.logo_ad p {
	padding: 0;
	margin: 0;
}
div.logo_ad ol li strong {
	background-color: #fff;
}
div.logo_ad ol {
	margin: 0;
	padding: 5px;
	border-top: 2px solid;
	background: #fff;
}
div.logo_ad ol li {
	clear: both;
	background: url("/adgif/dots.gif") repeat-x 0 12px;
	height: 15px;
	margin: 1px 0 0 0;
	padding: 1px 0 0;
	position: relative;
	list-style-type: none;
	font: 12px/15px Arial, sans-serif;
}
div.logo_ad ol span.left {
	background: #fff;
	padding:0 3px 0 0;
}
div.logo_ad ol span.middle {
	background: #fff;
	padding:0 3px 0 3px;
	right: 50%;
	position: absolute;
}
div.logo_ad ol span.right {
	background: #fff;
	padding: 0 0 0 3px;
	right:0;
	position: absolute;
}
div.logo_ad .content {
	position: absolute;
	top: 10px;
	right: 10px;
	overflow: hidden;
}
div.logo_ad .content h1 {
	font: bold 13px/13px Arial, sans-serif;
	margin: 0 0 4px;
}
div.logo_ad .content h2 {
	position: absolute;
	top: 0px;
	right: 0px;
	font: italic 13px/13px Arial, sans-serif;
	height: 17px;
	margin: 0;
}
div.logo_ad .content p {
	font: 12px/16px Arial, sans-serif;
}

div.logo_ad ul {
	padding: 0;
	margin: 0;
	list-style: none;
	border-top: 2px solid;
	height: 32px;
	background: #fff;
}
div.logo_ad ul li {
	display: inline;
	float: left;
	text-align: center;
	margin: 1px 1px; 
	height: 28px;
	font: bold 12px/30px Arial, sans-serif;
	overflow: hidden;
}
div.logo_ad ul li a {
	text-decoration: none;
}

/* Logo Ads - (Button) Styles */

div.button { }

div.button .header {
	width: 583px;
	height: 100px;
	position: relative;
}
div.button img.logo {
	width: 150px;
	height: 100px;
	position: absolute;
	left: 0;
	top: 0;
	border-right: 2px solid;
}
div.button .content {
	width: 416px;
	height: 85px;
}
div.button ul {
	text-align: center;
}
div.button ul li {
	width: 144px;	
}
.li-right{
	width: 148px;
} 
/* Logo Ads - (Skyscraper) Styles */

div.skyscraper { 
}

div.skyscraper .header {
	width: 436px;
	height: 150px;
	position: relative;
}
div.skyscraper .content {
	width: 418px;
	height: 95px;
}
div.skyscraper .main {
	width: 436px;
	margin-left: 150px;
	border-left: 2px solid;
}
div.skyscraper ul li {
	width: 106px;
}
/* Logo Ads - (Leaderboard) Styles */

div.leaderboard {
}

div.leaderboard .header {
	width: 591px;
	height: 100px;
	position: relative;
	overflow: hidden;
}
div.leaderboard img.logo {
	width: 591px;
	height: 100px;
}
div.leaderboard div.content {
	display: none;
}
div.leaderboard ul li {
	width: 142px;
}
/* banner ad styles */
#AdViewTopBanners{
	margin-top: 5px;
	margin-bottom: 0px;
	width: 810px;
}
#AdViewTopBanners img{
	border: none;
}
/* text banner ads styles */
/* third full text */
.third-banner-text{	
	width: 259px;
	border: solid 1px #000;
	background-color: #fff;
	height: 82px;
	padding: 3px;
	text-align: center;	
}
#AdViewTopBanners .third-banner-text h1{
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#AdViewTopBanners .third-banner-text .text{
	font-size: 11px;
	overflow:hidden;
}
/* quarter full text */
.quarter-banner-text{	
	width: 187px;
	border: solid 1px green;
	background-color: #fff;
	height: 82px;
	padding: 2px;
	text-align: center;	
}
#AdViewTopBanners .quarter-banner-text h1{
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#AdViewTopBanners .quarter-banner-text .text{
	font-size: 11px;
	overflow:hidden;
}
/* quarter half text */
.quarter-banner-half{
	width: 187px;
	border: solid 1px red;
	padding: 3px;
	background-color: #fff; /* need to be able to set background, text color and border color for individual ads */
	text-align: center;
	height: 82px;
}
#AdViewTopBanners .quarter-banner-half .text h1{
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#AdViewTopBanners .quarter-banner-half .text{
	margin-left:62px;
	font-size: 11px;
	overflow:hidden;
}
/* half banner graphic bg */
.half-banner-graphic{
	width: 392px;
	border: solid 1px green;
	padding: 3px;
	text-align: center;
	background-color: #fff;
	height: 82px;
}
#AdViewTopBanners .half-banner-graphic h1{
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#AdViewTopBanners .half-banner-graphic .text{
	font-size: 12px;
	margin-left:104px;
	font-size: 12px;
	overflow:hidden;
}
/* half banner text bg */
.half-banner-text{
	width: 392px;
	border: solid 1px blue;
	padding: 3px;
	text-align: center;
	background-color: #fff;
	height: 82px;
}
#AdViewTopBanners .half-banner-text h1{
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#AdViewTopBanners .half-banner-text .text{
	font-size: 12px;
	overflow:hidden;
}
/* full banner text bg */
.full-banner-text{
	width: 802px;
	border: solid 1px #000;
	padding: 3px;
	text-align: center;
	background-color: #fff;
	height: 82px;
}
#AdViewTopBanners .full-banner-text h1{
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}
#AdViewTopBanners .full-banner-text .text{
	font-size: 13px;
	overflow:hidden;
}
/* full banner graphic bg */
.full-banner-graphic{
	width: 802px;
	border: solid 1px blue;
	padding: 3px;
	text-align: center;
	background-color: #fff;
	height: 80px;
}
#AdViewTopBanners .full-banner-graphic h1{
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}
#AdViewTopBanners .full-banner-graphic .text{
	font-size: 13px;
	margin-left:204px;
	font-size: 12px;
	overflow:hidden;
}
/* Debug CSS */
.debug.hidden {
    display: none;
}
#floatdebug {
    position:fixed;
    bottom: 0px;
    left: 0px;
}
